/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .header .sec-img {
        width: 100% !important;
        height: 300px !important;
        margin-bottom: 35px;
    }
    .header::before {
        height: 100%;
    }
    .header .pattern {
        right: 0;
    }
    .down_link .down_img {
        width: 150px;
    }
    .about-sec .sec-img ,
    .join-sec .sec-img ,
    .join-sec2 .sec-img{
        height: 350px;
        margin: 15px auto;
    }
    .join-sec::before {
        height: 360px;
        top: unset;
        transform: translateY(0);
        bottom: 80px;
    }
    .join-sec2::before {
        height: 360px;
        top: unset;
        transform: translateY(0);
    }
    .contact-sec::before {
        height: 315px;
    }
    .contact-sec .contact-box {
        padding-inline-start: 0px;
    }
    .footer .copyright_p {
        font-size: 12px;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
